.box-topic-new {
    width: 100%;
    display: inline-block;
    padding: 30px 0;
}

.box-topic-new.bg-green {
    background: #F4FDFF;
}

.box-topic-new .heading {
    color: #303030;
    margin-bottom: 20px;
}

.box-topic-new .row {
    margin: 0 -5px;
}

.box-topic-new .col-item {
    width: 50%;
    float: left;
    padding: 5px;
}

.box-topic-new .item {
    width: 100%;
    float: left;
    background: #FFFFFF;
    border: 1px solid #E5E5E5;
    border-radius: 10px;
}

.box-topic-new .photo {
    width: 100%;
    border-radius: 10px 10px 0 0;
    display: inline-block;
}

.box-topic-new .info {
    width: 100%;
    display: inline-block;
    padding: 10px;
}

.box-topic-new .title {
    margin: 0;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    color: #303030;
    overflow: hidden;
    height: 44px;
    margin-bottom: 10px;
}

.box-topic-new .title a {
    color: #303030;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    white-space: normal;
    word-wrap: break-word;
    -webkit-box-orient: vertical;
}

.box-topic-new .des {
    margin: 0;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    color: #727272;
    margin-bottom: 10px;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 3;
    text-overflow: ellipsis;
    white-space: normal;
    word-wrap: break-word;
    -webkit-box-orient: vertical;
}

.box-topic-new .date {
    margin: 0;
    font-weight: normal;
    font-size: 12px;
    line-height: 18px;
    color: #727272;
    margin-bottom: 20px;
}

@media screen and (max-width: 340px) {
    .box-topic-new .col-item {
        width: 100%;
    }
}

@media screen and (min-width: 960px) {
    .box-topic-new .date {
        font-size: 14px;
        line-height: 24px;

    }

    .box-topic-new {
        padding: 35px 0;
    }

    .box-topic-new .row {
        margin: 0 -10px;
    }

    .box-topic-new .info {
        padding: 10px;
    }

    .box-topic-new .col-item {
        width: 25%;
        padding: 0 10px;
    }

    .box-topic-new .item {
        border-radius: 5px;
    }

    .box-topic-new .photo {
        border-radius: 5px 5px 0 0;
    }

    .box-topic-new .title {
        font-size: 20px;
        line-height: 28px;
        height: 53px;
    }

    .box-topic-new .des {
        line-height: 24px;
    }
}